Name: bxcore-api
Host: 0.0.0.0
Port: 8004
Verbose: true
Timeout: 12000
Webrpcport: 8014
Gateway:
  ServerCode: jybxcore
  Etcd:
    - 127.0.0.1:2379
Core:
  Etcd:
    Hosts:
      - 127.0.0.1:2379
    Key: bxcore.rpc
  Timeout: 12000
AppId: 10000
MgoLogsName: jybxcore_logs
MgoLogsCount: 500
DetailMosaicTxt: 免费注册即可查看
SearchMosaic:
  buyerPerson: true
  buyerTel: true
  winnerPerson: true
  winnerTel: true
  agencyPerson: true
  agencyTel: true
  budget: true
  bidAmount: true

